Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 23 May 2025 14:01:16 +0300

Pärnu Linnavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/11213 aadressile Pärnu maakond, Pärnu linn, Audru alevik, 19105 
Audru tee // Lihula maantee L1 // Lihula mnt 1 // 1a // 1b // 1f // 1g // 1j 
// Vikero jalgtee (elektrivõrguga liitumine) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Kavandatava maakaabli trass läbib avalikult 
kasutatava tee kaitsevööndit.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27388486>  (menetlus nr: 
490057), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 02.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Pärnu Linnavalitsus) või menetleja (IVAR VAINOMÄE) poole.